/* Client login */
.idl-featured-video {
    position: relative;
    height: 0;
    width: 0;
    padding: 30% 50%;
    margin-top: -70px;
    margin-bottom: 230px;
}
.idl-featured-video.normal {
    margin: 0 0 15px;
}
.idl-featured-video.normal .idl-featured-article-video {
  padding: 0;
  box-shadow: 0;
}
.idl-featured-video .idl-featured-article-video {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 50px;
    background: #fff;
    border-bottom: 2px solid #f90;
    box-shadow: 0 0 35px 0 rgba(0,0,0,0.15);
}

.pcm-cl-ilevel-sub-menu {
    display: none;
}

.pcm-cl-sections-new {
    color: #1d7dd6;
    height: 64px;
    padding: 0px 0px;
}
.pcm-cl-sections-new:hover {
    color: #F79320 !important;
    height: 64px;
}
.pcm-cl-sub-sections-new {
    color: #1d7dd6;
    height: 46px;
}
.pcm-cl-sub-sections-new:hover {
    color: #F79320 !important;
    height: 46px;
}

.pcm-cl-row-border-new {
    background-color: #fff;
    box-shadow: inset 0 -1px 0 0 #DEE2E6;
    cursor: pointer;
}
.pcm-cl-row-border-new:hover {
    background-color: #F8DAB6 !important;
}

.pcm-cl-row-height-new {
    height: 65px;
    background-color: #fff;
    box-shadow: inset 0 -1px 0 0 #DEE2E6;
    cursor: pointer;
}
.pcm-cl-row-height-new:hover {
    background-color: #F8DAB6 !important;
}
.pcm-cl-sub-row-height-new {
    height: 45px;
    background-color: #FCEEDD;
    box-shadow: inset 0 -1px 0 0 #DEE2E6;
    cursor: pointer;
    overflow: hidden;
}
.pcm-cl-sub-row-height-new:hover {
    background-color: #F8DAB6 !important;
}

.pcm-cl-section-title-new {
    width: 1010px;
    margin: 0px auto;
}

.pcm-cl-sub-section-title-new {
    width: 1010px;
    margin: 0px auto;
}

.pcm-cl-column-inner .vc_column-inner {
    padding: 0px 0px;
}
/* end new */
.wpex-vc-column-wrapper {
    margin-bottom: 0px;
}

.pcm-cl-header-height {
    height: 300px;
}
.pcm-cl-width {
    width: 1000px;
}
.pcm-cl-row-height-title {
    height: 52px;
}
.pcm-cl-row-height {
    height: 65px;
    background-color: #fff;
    box-shadow: inset 0 -1px 0 0 #DEE2E6;
    cursor: pointer;
}
.pcm-cl-row-height:hover {
    background-color: #F8DAB6 !important;
}
.pcm-cl-sub-row-height {
    height: 45px;
    background-color: #FCEEDD;
    box-shadow: inset 0 -1px 0 0 #DEE2E6;
    cursor: pointer;
    margin-top: 13px;
}
.pcm-cl-sub-row-height:hover {
    background-color: #F8DAB6 !important;
}
.pcm-cl-sections {
    color: #1d7dd6;
    height: 64px;
    padding: 0px 15px;
}
.pcm-cl-sections:hover {
    color: #F79320 !important;
    height: 64px;
}
.pcm-cl-sub-sections {
    color: #1d7dd6;
    height: 46px;
}
.pcm-cl-sub-sections:hover {
    color: #F79320 !important;
    height: 46px;
}
.pcm-cl-section-first {
    margin: 0px auto;
    text-align: left;
    font-family: Calibri;
    color: inherit;
    font-size: 30px;
    line-height: 40px;
    padding-top: 12px;
    padding-left: 65px;
    display: inline-block;
}
.pcm-cl-section-second {
    margin: 0px auto;
    text-align: left;
    font-family: Calibri;
    color: inherit;
    font-size: 30px;
    line-height: 34px;
    padding-top: 6px;
    padding-left: 150px;
    display: inline-block;
}
.pcm-cl-section-first-arw {
    float: right;
    color: inherit;
    display: inline-block;
    font-size: 30px;
    line-height: 40px;
    padding-top: 12px;
}
.pcm-cl-section-second-arw {
    float: right;
    color: inherit;
    display: inline-block;
    font-size: 30px;
    line-height: 34px;
    padding-top: 6px;
    padding-right: 85px;
}
.pcm-cl-zero-height {
    height: 0px !important;
}

/* Client login end */

/* Secondary Navigation */
#site-header .site-secondary-navigation {
    /* display: none !important; */
}
#site-header .site-secondary-navigation:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    overflow: hidden;
    clear: both;
}
#site-header .site-secondary-navigation-item {
    float: right;
    padding-left: 25px;
    padding-top: 0;
}
#site-header .site-secondary-navigation-item.lang-switch-wrap {
    width: auto;
    padding: 8px 0;
    display: block;
}
#site-header .site-secondary-navigation-item.lang-switch-wrap .lang-switcher-header {
    line-height: 1.4;
    top: 0;
    margin-right: 0;
}
#site-header .site-secondary-navigation-item.head-search input {
    font-size: 12px;
    padding: 8px 15px 8px 0px;
    background: transparent;
    border-width: 0 0 1px 0;
    margin-top: -1px;
}
#site-header .site-secondary-navigation-btn {
    font-size: 14px;
    background: #eaf2f6;
    padding: 8px 15px;
    display: block;
    border-radius: 3px;
    line-height: 1.4;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
#site-header .site-secondary-navigation-btn:hover {
    text-decoration: none;
    background: #e0e8ec;
}
#site-header .site-secondary-navigation-btn:active {
    text-decoration: none;
    background: #1b6ec2;
    color: #fff;
}
@media screen and (min-width: 960px) {
    #site-header #site-logo {
        float: left;
        height: 100%;
    }
    #site-header .ubermenu-item .vc_wp_search {
        display: none !important;
    }
    #site-header .site-secondary-navigation {
        margin-bottom: 15px;
        margin-top: 15px;
    }
    #site-navigation .ubermenu {
        min-width: 700px;
    }
}
@media screen and (max-width: 959px) {
    #site-header .site-secondary-navigation-item.head-search {
        display: none !important;
    }
    #site-header .site-secondary-navigation {
        position: absolute;
        right: 0;
        padding: 0;
        margin-top: -20px;
    }
    #site-header .site-secondary-navigation-btn {
        padding: 2px 6px;
        display: block;
        margin: 6px 0;
    }
    #site-header .site-secondary-navigation-item {
        padding-left: 15px;
    }
}
/* Secondary Navigation end */
